Recommended update for yast2-online-update-configuration

SUSE Recommended Update: Recommended update for yast2-online-update-configuration
Announcement ID: SUSE-RU-2022:2096-1
Rating: moderate
References: #1198848
Affected Products:
  • SUSE Linux Enterprise Desktop 15-SP3
  • SUSE Linux Enterprise High Performance Computing 15-SP3
  • SUSE Linux Enterprise Module for Basesystem 15-SP3
  • SUSE Linux Enterprise Server 15-SP3
  • SUSE Linux Enterprise Server for SAP Applications 15-SP3
  • SUSE Manager Proxy 4.2
  • SUSE Manager Server 4.2
  • openSUSE Leap 15.3

An update that has one recommended fix can now be installed.

Description:

This update for yast2-online-update-configuration fixes the following issues:

  • Reduce nesting in the "category_filter" section of the AutoYaST profile. The old (nested) format is still accepted. (bsc#1198848)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • openSUSE Leap 15.3:
    zypper in -t patch openSUSE-SLE-15.3-2022-2096=1
  • SUSE Linux Enterprise Module for Basesystem 15-SP3:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-SP3-2022-2096=1

Package List:

  • openSUSE Leap 15.3 (noarch):
    • yast2-online-update-configuration-4.3.3-150300.3.3.1
  • SUSE Linux Enterprise Module for Basesystem 15-SP3 (noarch):
    • yast2-online-update-configuration-4.3.3-150300.3.3.1

References: